html,body {
	margin: 0;
	padding: 0;
	height: 100%; /* needed for container min-height */
	width: 100%;
	max-height: 100%;
	min-height: 100%;
	background-color: white;
	-webkit-text-size-adjust: none;
}

a img {
    border: 0px;
} 

.close_profile_auth_popup{
    padding: 0 0 0 23px;

    background: #f7f7f7; /* Old browsers */
    background: -moz-linear-gradient(top, #f7f7f7 0%, #efefef 48%, #e7e7e7 78%, #e6e6e6 93%, #e5e5e5 97%, #e0e6e5 98%, #e4e8e7 99%, #e7e4e5 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f7f7f7), color-stop(48%,#efefef), color-stop(78%,#e7e7e7), color-stop(93%,#e6e6e6), color-stop(97%,#e5e5e5), color-stop(98%,#e0e6e5), color-stop(99%,#e4e8e7), color-stop(100%,#e7e4e5)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #f7f7f7 0%,#efefef 48%,#e7e7e7 78%,#e6e6e6 93%,#e5e5e5 97%,#e0e6e5 98%,#e4e8e7 99%,#e7e4e5 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #f7f7f7 0%,#efefef 48%,#e7e7e7 78%,#e6e6e6 93%,#e5e5e5 97%,#e0e6e5 98%,#e4e8e7 99%,#e7e4e5 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #f7f7f7 0%,#efefef 48%,#e7e7e7 78%,#e6e6e6 93%,#e5e5e5 97%,#e0e6e5 98%,#e4e8e7 99%,#e7e4e5 100%); /* IE10+ */
    background: linear-gradient(to bottom, #f7f7f7 0%,#efefef 48%,#e7e7e7 78%,#e6e6e6 93%,#e5e5e5 97%,#e0e6e5 98%,#e4e8e7 99%,#e7e4e5 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7f7f7', endColorstr='#e7e4e5',GradientType=0 ); /* IE6-9 */

    width: 410px;
    height: 156px;
    border-radius: 5px;
}
.close_profile_auth_form{
    background: url("../images/key_back.png") no-repeat 0px 0px transparent;
    width: 244px;
    height: 116px;
    padding-left: 133px;
    padding-top: 7px;
}

.close_profile_auth_form label{
    font-family: Arial;
    font-size: 14px;
    color: #6c6c6c;
    font-weight: bold;
    display: block;
    padding-left: 2px;
    padding-bottom: 6px;
}
.close_profile_auth_form #auth_password{
    background: #ffffff; /* Old browsers */
    background: -moz-linear-gradient(top, #ffffff 0%, #ffffff 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #ffffff 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #ffffff 0%,#ffffff 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #ffffff 0%,#ffffff 100%); /* IE10+ */
    background: linear-gradient(to bottom, #ffffff 0%,#ffffff 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */

    font-family: Arial;
    font-size: 14px;
    color: #6c6c6c;
    font-weight: bold;
    border: 2px solid #d5d5d5;
    border-radius: 7px;
    width:221px;
    height: 36px;
    display: block;
    padding-left: 10px;
    padding-right: 10px;
    margin-bottom: 8px;
}

.close_profile_auth_form .auth_enter{
    background: #ffc63c; /* Old browsers */
    background: -moz-linear-gradient(top, #ffc63c 0%, #ffb70c 7%, #feb200 10%, #f59800 90%, #ef9300 93%, #d58300 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffc63c), color-stop(7%,#ffb70c), color-stop(10%,#feb200), color-stop(90%,#f59800), color-stop(93%,#ef9300), color-stop(100%,#d58300)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #ffc63c 0%,#ffb70c 7%,#feb200 10%,#f59800 90%,#ef9300 93%,#d58300 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #ffc63c 0%,#ffb70c 7%,#feb200 10%,#f59800 90%,#ef9300 93%,#d58300 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #ffc63c 0%,#ffb70c 7%,#feb200 10%,#f59800 90%,#ef9300 93%,#d58300 100%); /* IE10+ */
    background: linear-gradient(to bottom, #ffc63c 0%,#ffb70c 7%,#feb200 10%,#f59800 90%,#ef9300 93%,#d58300 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffc63c', endColorstr='#d58300',GradientType=0 ); /* IE6-9 */

    text-align: center;

    font-family: Arial;
    font-size: 14px;
    color: #fff;
    font-weight: bold;
    text-transform: uppercase;

    width: 113px;
    height: 33px;
    float: right;

    border: solid 1px #d4d4d4;
    border-radius: 4px;
    cursor: pointer;
}

.clear{
    clear: both;
}

.close_profile_error{
    color: #FF0000;
    font-family: Arial;
    font-size: 13px;
    height: 14px;
    padding-left: 135px;
    padding-top: 12px;
}